Browsing French translation

9 of 11 results
9.
MP3 codec cannot be installed. Install is only supported on Ubuntu Linux.
Le codec MP3 ne peut pas être installé. Son installation est prise en charge uniquement sous Ubuntu Linux.
Translated and reviewed by Pierre Slamich on 2011-12-18
Located in ../libubuntuoneui/u1-music-store.c:1097
9 of 11 results

This translation is managed by Ubuntu French Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.